<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
  </head>
  <body>
    <table>
      <tr>
        <th>From</th>
        <th>To</th>
        <th>Title</th>
        <th>Messages</th>
      </tr>
      <!-- loop from Note model -->
      <tr>
        {% for i in notes %}
         <tr>
          <td> {{ i.noteFrom }} </td>
          <td> {{ i.noteTo }} </td>
          <td> {{ i.noteTitle }} </td>
          <td> {{ i.noteMessage }} </td>
         </tr>
        {% endfor %}
      </tr>
    </table>
  </body>
</html>